{
    //...
    "autoload": {
        //...,
        "files": [
            "helpers/constants/cache_ttl.php",
            "helpers/constants/http_status_codes.php",
            "helpers/global_functions.php"
        ]
    },
    //...
    "scripts": {
        "post-autoload-dump": [
            //...,
            "@php artisan ziggy:generate --ansi"
        ],
    },
}